﻿

.section-padding {
    padding: 100px 0;
}

.lux-card {
    background: #141823;
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
}

.section-img {
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.6);
}

.cta-box {
    background: #11141c;
    padding: 60px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}


.btn-gold {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 14px;
    line-height: 45px;
    padding: 0 20px 0 20px;
    display: inline-block;
    font-weight: 300;
    letter-spacing: 0px !important;
    position: relative;
    color: white;
}

    .btn-gold:hover {
        background: #fff;
        color: #000;
        box-shadow: none;
    }